summaryrefslogtreecommitdiff
path: root/eclass
diff options
context:
space:
mode:
authorMatthias Schwarzott <zzam@gentoo.org>2006-09-07 18:49:44 +0000
committerMatthias Schwarzott <zzam@gentoo.org>2006-09-07 18:49:44 +0000
commit876dcb566af5f03174d2c579e3fe532515874c46 (patch)
treef8fed07bbbff630251ce5f2a133c3af874ab8e7b /eclass
parentKeyworded ~sparc (diff)
downloadgentoo-2-876dcb566af5f03174d2c579e3fe532515874c46.tar.gz
gentoo-2-876dcb566af5f03174d2c579e3fe532515874c46.tar.bz2
gentoo-2-876dcb566af5f03174d2c579e3fe532515874c46.zip
Added setting BUILD_PARAMS to pass parameters to makefile.
Diffstat (limited to 'eclass')
-rw-r--r--eclass/vdr-plugin.eclass4
1 files changed, 2 insertions, 2 deletions
diff --git a/eclass/vdr-plugin.eclass b/eclass/vdr-plugin.eclass
index c7ab431a3419..ec0cd70ed3a1 100644
--- a/eclass/vdr-plugin.eclass
+++ b/eclass/vdr-plugin.eclass
@@ -1,6 +1,6 @@
# Copyright 1999-2005 Gentoo Foundation
# Distributed under the terms of the GNU General Public License v2
-# $Header: /var/cvsroot/gentoo-x86/eclass/vdr-plugin.eclass,v 1.30 2006/09/07 18:34:00 zzam Exp $
+# $Header: /var/cvsroot/gentoo-x86/eclass/vdr-plugin.eclass,v 1.31 2006/09/07 18:49:44 zzam Exp $
#
# Author:
# Matthias Schwarzott <zzam@gentoo.org>
@@ -236,7 +236,7 @@ vdr-plugin_src_compile() {
compile)
cd ${S}
- emake ${VDRPLUGIN_MAKE_TARGET:-all} || die "emake failed"
+ emake ${BUILD_PARAMS} ${VDRPLUGIN_MAKE_TARGET:-all} || die "emake failed"
;;
esac